## videoporama 0.8.0

=== debian/changelog ===
videoporama (0.8.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * debian/control:
    - Move python from Build-Depends-Indep to Build-Depends field.
    - Depends on python-pyexiv2,python-imaging.
    - Bump Standards.
  * debian/watch: Point to new download location.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 02 Aug 2010 23:31:46 +0200

videoporama (0.7.6-0ubuntu3) lucid; urgency=low

  * Add libsox-fmt-mp3 to Recommends.
  * Build-depend on python rather than on python-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 27 Dec 2009 20:42:09 +0100

videoporama (0.7.6-0ubuntu2) karmic; urgency=low

  * debian/videoporama.desktop: Add padsp before videoporama command to pass
    the sound through pulseaudio (LP: #436265).
  * Add pulseaudio-utils on Recommends.
  * Bump Standards.
  * Change section to video.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 25 Sep 2009 08:35:40 +0200

videoporama (0.7.6-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Update homepage information in debian/{control,copyright} files.
  * Update watch file.
  * Install videoporama.1 manpage.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 16 Jul 2009 11:51:15 +0200

videoporama (0.7.5-0ubuntu2) karmic; urgency=low

  * debian/control:
    - Fix typo, XS-Python-Versions -> XS-Python-Version.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 17 Jun 2009 10:18:42 +0200

videoporama (0.7.5-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #380152).
  * Add videoporama.xpm, desktop file and manpage.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 10 Jun 2009 09:52:50 +0200
