## videoporama 0.8.1

=== debian/changelog ===
videoporama (0.8.1-0ubuntu5) utopic; urgency=medium

  [ Gayan Weerakutti ]
  * Fix typos in package description (LP: #1345565)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 29 Sep 2014 12:07:33 +0300

videoporama (0.8.1-0ubuntu4) trusty; urgency=low

  * Port to avconv.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 24 Nov 2013 15:01:46 +0000

videoporama (0.8.1-0ubuntu3) trusty; urgency=low

  * Wrap and sort.
  * Bump debhelper compat to 9.
  * Convert to dh_python2.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Nov 2013 01:39:34 -0500

videoporama (0.8.1-0ubuntu2) raring; urgency=low

  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Add Files field to fix lintian warning.
    - Update Format URI.
    - Update obsolete field names.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 23 Mar 2013 14:04:33 -0400

videoporama (0.8.1-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Compatible with pyexiv2 0.3.0 (LP: #710861)
    - Fix issue with non ASCII characters in the project file path (LP: #631113)
  * debian/control: added Recommends on mplayer (LP: #708431)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 06 Feb 2011 11:21:56 +0100
