=== debian/control ===
Source: videoporama
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
XS-Python-Version: all
Homepage: http://www.videoporama.tuxfamily.org/
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)

Package: videoporama
Architecture: all
Depends: dvgrab,
         libav-tools,
         imagemagick,
         libdv-bin,
         mjpegtools,
         python-imaging,
         python-pyexiv2,
         python-qt4,
         sox,
         ${misc:Depends},
         ${python:Depends}
Recommends: libsox-fmt-mp3, mplayer, pulseaudio-utils
Suggests: libavcodec-extra-52, libavformat-extra-52, libavutil-extra-50
Description: Make and export image slideshows
 Videoporama is a software designed to make image slideshow and export to
 video file.
 .
 The following options are available:
  * With or without transitions between images.
  * Image geometries: 4:3 or 16:9.
  * Display time is set image by image.
  * Transition type is defined image by image.
  * Add a sound to slideshow (wav, ogg or mp3).
  * Output in PAL (720x576), NTSC (720x480), SECAM (720x576), Web (384x288),
    HD 720 (1280x720) or HD 1080 (1920x1080).
  * Output file format : Raw dv (.dv), AVI (codec dv),
    MPEG (VCD, SVCD and DVD), FLV (Flash video format) and
    H264 (MPEG4 part 10 AVC).
  * Add a background image (For images which are in portrait) or add a
    background color. (Notice : The image should have the same geometry than
    the other images.
