=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/videoporama \
		--install-lib=/usr/share/videoporama
	mv debian/videoporama/usr/share/videoporama/videoporama \
		debian/videoporama/usr/bin/
	rm debian/videoporama/usr/share/videoporama/licences.txt \
		debian/videoporama/usr/share/videoporama/README \
		debian/videoporama/usr/share/videoporama/INSTALL
	rm -r debian/videoporama/usr/share/videoporama/help
	find debian/videoporama/usr/share/videoporama -type f | xargs chmod -x
