=== debian/watch ===
version=3
http://download.tuxfamily.org/videoporama/src/videoporama-([\d.]*)\.tar\.gz
